package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

public class MenuDishesLabelAddDTO implements Serializable {
   @ApiModelProperty("标签名称")
   private @NotNull(
   message = "{menu_label_name_null}"
) String labelName;

   public String getLabelName() {
      return this.labelName;
   }

   public void setLabelName(final String labelName) {
      this.labelName = labelName;
   }

}
